entity.group.edit_form:
  route_name: 'entity.group.edit_form'
  group: 'group'
  title: 'Edit'

entity.group.delete_form:
  route_name: 'entity.group.delete_form'
  group: 'group'
  title: 'Delete'
  weight: 10
